  /* ===== Documentary of Kubota Osaka, Japan ===== */
.DokAfterword__fromWhere {
  margin-top: 1em;
}

.DokAfterword__support {
  margin-top: 1em;
  text-align: right;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
}

.DokAfterword__support.-noMargin {
  margin-top: 0;
}
